:root {
--dOxLkDRVWmJg: #DC3705;
--eKBqVmKHyDDa: #0F040F;
--VxKTuPjQAdvD: #e8e7e8;
--XLmkneQiIMHq: #000;
--ZcnttqpGyTsC: rgba(255, 225, 225, 0.5);
--iepioMpijBsk: #01102C;
--ZVeUDAGFQeNi: #ad0000;
--gKpUmTqstBwV: #fff;
--BrFKAMWgeQob: #0F040F;
--wWKhQrJpPQFi: #161615;
--dvcookttGcIB: #fff;
--WkzDUuQCQeaj: #000000;
--qMxHvHUmmsiJ: #4517f9;
--DFrAeNTLiDqL: #250c89;
--ChNNpbBjNMAH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--dvcookttGcIB);
text-decoration: none;
}

a:hover {
color: var(--DFrAeNTLiDqL);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BrFKAMWgeQob);
color: var(--dvcookttGcIB);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.tkPGzRmfuJbK {
background-color: var(--iepioMpijBsk);
padding: 10px 0;
display: flex;
}

.FipxWiqZvfRm {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.trgoCkdskWVE {
display: flex;
align-items: center;
gap: 10px;
}

.WzINkbKfCqkx {
cursor: pointer;
pointer-events: auto;
}

.MQTHrslapntK {
width: 70px;
border-radius: 16px;
}

.vXnwrTzvHoDR {
font-size: 20px;
font-weight: bold;
color: var(--gKpUmTqstBwV);
white-space: nowrap;
}
.ovTeURapqSwR .vXnwrTzvHoDR{
white-space: normal;
}
.apJJXNbmmEMq {
display: flex;
gap: 12px;
align-items: center;
}

.apJJXNbmmEMq a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.apJJXNbmmEMq a:first-child {
background: var(--dOxLkDRVWmJg);
border: none;
width: auto;
}

.apJJXNbmmEMq a:nth-child(2) {
background: transparent;
outline: 2px solid var(--dOxLkDRVWmJg);
animation: pulse 2s infinite;
}

.apJJXNbmmEMq a:hover {
background: var(--dOxLkDRVWmJg);
color: var(--gKpUmTqstBwV);
}


.oxLjEdhNvNSE {
background-color: var(--BrFKAMWgeQob);
padding: 0 15px;
}
.POUsCHcocalw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--gKpUmTqstBwV);
}

.hKleuzXfmbUS {
margin-left: 5px;
font-weight: 800;
}

.KqOULcMFgrRG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.aAKWguvCufmL {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.aAKWguvCufmL {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.GiJCYXvLLRDW a {
color: var(--gKpUmTqstBwV);
}

.GiJCYXvLLRDW.active a {
color: var(--dOxLkDRVWmJg);
font-weight: bold;
}


.asdfHOyfTcUa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.pZvTLLFYIpAs::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.asdfHOyfTcUa img {
border-radius: 22px;
height: auto;
display: block;
}

.SNocziOUjLnT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gKpUmTqstBwV);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.SNocziOUjLnT a:hover {
color: var(--gKpUmTqstBwV);
}

.wDozqRIdgxiC{
background-color: var(--dOxLkDRVWmJg);
color: var(--gKpUmTqstBwV);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.wDozqRIdgxiC:hover {
background-color: var(--ZVeUDAGFQeNi);
}

.JwSsqNkHMOKo,
.FipxWiqZvfRm{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.HyiZRELEJYTI,
.rKqpeqJozEAq {
display: flex;
gap: 12px;
}

.sBEsuixCwEjZ,
.QudbQCTcefcw {
display: flex;
flex-direction:column;
gap: 12px;
}

.RqGOEJohnQAE {
position: relative;
flex: 1;
overflow: hidden;
}
.JLLDaHmTocKa  {
margin: 0;
}
.twuzYGlzbcZm {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dOxLkDRVWmJg);
color: var(--gKpUmTqstBwV);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RqGOEJohnQAE:hover .twuzYGlzbcZm {
opacity: 1;
color: var(--gKpUmTqstBwV);
}
.RqGOEJohnQAE img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JLLDaHmTocKa {
position: relative;
width:100%;
}

.JLLDaHmTocKa::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RqGOEJohnQAE:hover .JLLDaHmTocKa::after {
opacity: 1;
}
.RqGOEJohnQAE:focus .JLLDaHmTocKa::after {
opacity: 1;
}

.qWbovsqzXMDQ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.rEzGpBPktIad {
background-color: var(--dOxLkDRVWmJg);
color: var(--gKpUmTqstBwV);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.EyQoRuPkXvUV {
background-color: var(--iepioMpijBsk);
}

.EyQoRuPkXvUV:hover{
background-color: var(--dOxLkDRVWmJg);
}

.rEzGpBPktIad:hover {
background-color: var(--ZVeUDAGFQeNi);
}

.lODvISVmHjco {
color: var(--gKpUmTqstBwV);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.gPxMBDYINKAN {
background-color: var(--eKBqVmKHyDDa);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ChNNpbBjNMAH);
color: var(--gKpUmTqstBwV);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.QIEKMKHIgGte h3 {
font-size: 20px;

}
.psrTvRrLHlhO {
text-align: left;
}

.gPxMBDYINKAN:last-child {
margin-bottom: 0;
}

.gPxMBDYINKAN h3 {
margin: 10px 0;
}

.YzbqTxwWEMwM {
margin-top:40px;
}
.exqiukMEaOmf ul,
.LIvTuMMdDsOi{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.exqiukMEaOmf{
width: 100%;
background: var(--wWKhQrJpPQFi);
}

.exqiukMEaOmf ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.exqiukMEaOmf ul li a {
color: var(--gKpUmTqstBwV);
}
.exqiukMEaOmf ul li a:hover {
color: var(--DFrAeNTLiDqL);
}
.LIvTuMMdDsOi {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.qmFWFFVfdZlL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.qmFWFFVfdZlL .ocrwCQnOgEcs:first-child:first-child {
width: 48px;
}
.OonZMnKZcKGa {
text-align:center;
color: var(--gKpUmTqstBwV);
}

.EjzirZjbonEP {
padding: 30px 0;
}
.wNTpEaAtPNRU {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.wEYwzbHrcVVf {
display: flex;
align-items: center;
background: var(--gKpUmTqstBwV);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--XLmkneQiIMHq);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.wEYwzbHrcVVf:hover,
.wEYwzbHrcVVf.is-active {
color: var(--gKpUmTqstBwV);
background: var(--ZVeUDAGFQeNi);
}

.wNTpEaAtPNRU {
display: flex;
margin-top: 20px;
}

.HRQPufuDkRUj {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dVVYFyQkbFLF {
background: var(--BrFKAMWgeQob);
color: var(--gKpUmTqstBwV);
font-weight: 600;
border: 2px solid var(--gKpUmTqstBwV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.IrUqFdvvRxJQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kJmuWJcWsdzg:checked + .dVVYFyQkbFLF .IrUqFdvvRxJQ {
transform: rotate(180deg);
}

.LlcDwtTqIAkQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--gKpUmTqstBwV);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.zWUuEcQbgZtL{
left: 0;
bottom: 110%;
}
.jrSlnaKpIsgv{
right: 0;
top: 110%;
}
#kJmuWJcWsdzg:checked ~ .LlcDwtTqIAkQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LlcDwtTqIAkQ .wEYwzbHrcVVf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XLmkneQiIMHq);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.LlcDwtTqIAkQ .wEYwzbHrcVVf:hover {
background: var(--ZVeUDAGFQeNi);
}
.LlcDwtTqIAkQ .wEYwzbHrcVVf.is-active {
font-weight: 600;
background: var(--ZVeUDAGFQeNi);
border-radius: 8px;
}


.eYWAXYXPYmEK {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--iepioMpijBsk);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.eYWAXYXPYmEK:hover {
opacity: 1;
}

.eYWAXYXPYmEK::after,
.eYWAXYXPYmEK::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gKpUmTqstBwV);
}

.eYWAXYXPYmEK::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eYWAXYXPYmEK::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.IxHsoiRUXhGq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jJuagVBLfwXo {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gnDDyhxNBEZW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OjFpQHAjbXlm {
display: flex;
align-items: center;
}

.fAbDLZgAMUtl {
color: var(--gKpUmTqstBwV);
text-decoration: none;
transition: color .2s;
}

.fAbDLZgAMUtl:hover {
text-decoration: underline;
color: var(--ZVeUDAGFQeNi);
}

.fAbDLZgAMUtl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HCXhOEFpAORC {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.sGsMPWJXLykL {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vRLvxdsuzhGd {
background-color: var(--iepioMpijBsk);
color: var(--gKpUmTqstBwV);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vRLvxdsuzhGd:hover {
background-color: var(--ZVeUDAGFQeNi);
color: var(--gKpUmTqstBwV);
}

.afrwggJmFHmD {
font-weight: 400;
}

.afrwggJmFHmD a {
font-weight: 400;
}

.ovTeURapqSwR {
margin-top: 30px;
background-color: var(--dOxLkDRVWmJg);
width: 100%;
border: 1px solid var(--ChNNpbBjNMAH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QEeKjclrpOWf {
display: flex;
justify-content: space-between;
align-items: center;
}

.TiaDjOYAzlGj {
display: flex;
align-items: center;
}

.TiaDjOYAzlGj:nth-child(1) {
width: 30%;
}

.TiaDjOYAzlGj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ChNNpbBjNMAH);
border-left: 1px solid var(--ChNNpbBjNMAH);
height: 100px;
}

.TiaDjOYAzlGj:nth-child(3) {
width: 20%;
justify-content: center;
}
.TiaDjOYAzlGj strong{
font-size: 18px;
}

.VMZmsNgWXpcp {
width: 150px;
}

.VMZmsNgWXpcp img{
border-radius: 16px;
}

.McecGXlLoRPi {
margin-left: 24px;
}

.okIRksayxqPP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ChNNpbBjNMAH);
border-radius: 15px;
width: 130px;
}

.RAsLDVNboGJJ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--iepioMpijBsk);
color: var(--gKpUmTqstBwV);
transition: background-color 0.7s ease;
}

.RAsLDVNboGJJ:hover {
background-color: var(--ZVeUDAGFQeNi);
color: var(--gKpUmTqstBwV);
}



table {
width: 100%;
border: 1px solid var(--XLmkneQiIMHq);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--dvcookttGcIB);
color: var(--eKBqVmKHyDDa);
max-width: 100%;
}


td {
border: 1px solid var(--XLmkneQiIMHq);
border-radius: 6px;
padding: 10px;
color: var(--eKBqVmKHyDDa);
white-space: normal;
}

table thead {
background-color: var(--gKpUmTqstBwV);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XLmkneQiIMHq);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--XLmkneQiIMHq);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--XLmkneQiIMHq);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XLmkneQiIMHq);
background-color: var(--gKpUmTqstBwV);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--XLmkneQiIMHq);
background-color: var(--BrFKAMWgeQob);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--gKpUmTqstBwV);
}

@media(max-width: 1200px){
.FipxWiqZvfRm,
.JwSsqNkHMOKo,
.exqiukMEaOmf ul,
.LIvTuMMdDsOi{
padding: 0 30px;
}

.GiJCYXvLLRDW a{
font-size: 16px;
}
.EjzirZjbonEP{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.LIvTuMMdDsOi {
flex-direction: column;
}

.eYWAXYXPYmEK {
bottom: 75px;
}

}

@media(max-width: 992px){
.FipxWiqZvfRm {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.MQTHrslapntK {
width: 50px;
}
.TiaDjOYAzlGj:nth-child(1),
.TiaDjOYAzlGj:nth-child(2),
.TiaDjOYAzlGj:nth-child(3){
width: 33%;
}

.GiJCYXvLLRDW:nth-last-child(2) {
margin-left: 0;
}

.xhQUQArrEcTA{
text-align: center;
padding: 0 10px;
}
.McecGXlLoRPi {
margin-left: 10px;
}
}

@media(max-width: 768px){
.FipxWiqZvfRm,
.JwSsqNkHMOKo,
.exqiukMEaOmf ul,
.LIvTuMMdDsOi{
padding: 0 15px;
}
.apJJXNbmmEMq{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BrFKAMWgeQob);
border-top: 1px solid var(--ChNNpbBjNMAH);
}
.apJJXNbmmEMq a:first-child{
border: 1px solid var(--dOxLkDRVWmJg);
}

.POUsCHcocalw {
display: block;
color: var(--gKpUmTqstBwV);
position: absolute;
top: 10px;
right: 0;
}

#KwtPwKqVzjiI {
display: none;
}

#KwtPwKqVzjiI.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --BrFKAMWgeQob);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.GiJCYXvLLRDW a{
font-size: 16px;
}

.aAKWguvCufmL{
flex-direction:column;
gap:0;
}
.asdfHOyfTcUa{
margin-top:20px;
}
.SNocziOUjLnT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.wDozqRIdgxiC {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.exqiukMEaOmf ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.xHeSiLeVhXiS {
width: 100%;
}
.qmFWFFVfdZlL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.QEeKjclrpOWf{
flex-direction: column;
gap: 30px;
}
.TiaDjOYAzlGj:nth-child(1){
width: 100%;
justify-content: center;
}
.TiaDjOYAzlGj:nth-child(2){
width: 50%;
border: none;
}
.TiaDjOYAzlGj:nth-child(3) {
width: 50%;
}
.sGsMPWJXLykL{
padding: 0;
}

.sBEsuixCwEjZ,
.QudbQCTcefcw {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HyiZRELEJYTI,
.rKqpeqJozEAq {
display: contents;
}
.QudbQCTcefcw .rKqpeqJozEAq:last-child .RqGOEJohnQAE:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.MQTHrslapntK {
width: 50px;
margin-left: 5px;
}

.apJJXNbmmEMq {
margin: 0 auto;
}
.SNocziOUjLnT {
font-size: 20px;
width: 100%;
}

.wDozqRIdgxiC {
font-size: 20px;
}
.rEzGpBPktIad {
min-width:250px;
}
.rEzGpBPktIad a{
font-size: 18px;
}
}

@media(max-width: 480px){
.sBEsuixCwEjZ,
.QudbQCTcefcw {
gap: 20px;
}
.QudbQCTcefcw .rKqpeqJozEAq:last-child .RqGOEJohnQAE:last-child {
width: calc(50% - 10px);
}
.TiaDjOYAzlGj:nth-child(1) {
flex-direction: column;
}

.TiaDjOYAzlGj:nth-child(2),
.TiaDjOYAzlGj:nth-child(3) {
width: 100%;
}
.McecGXlLoRPi {
margin-left: 0px;
}

.RAsLDVNboGJJ{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.eYWAXYXPYmEK {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.eYWAXYXPYmEK::after, .btn-up::before {
width: 14px;
}
.VMZmsNgWXpcp {
width: 100px;
}
.xhQUQArrEcTA{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.sGsMPWJXLykL {
flex-direction: column;
margin: 20px 0 20px 0;
}
.afrwggJmFHmD{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.XLZhMkfpDHVO{
font-size:16px;
}
}


.GiJCYXvLLRDW {
position: relative;
}

.hAXAsstyjnYY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.wFUVTiIsKlbq {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BrFKAMWgeQob);
border: 1px solid var(--dvcookttGcIB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.GiJCYXvLLRDW:hover > .wFUVTiIsKlbq {
display: block;
}

.KrxygFTiNOyB {
margin: 0;
}

.EEXDBfAdAzBQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.EEXDBfAdAzBQ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.AtlslQpQrEwO {
background: var(--rMojrYTEefqh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.csFttvOZIAuF {
display: flex;
}
.XGjLLSRwDIhM {
margin-left: 15px;
}
.jQkGSxfoJSeT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.oaNCeQBjnHEt {
font-size: 24px;
font-weight: 600;
}
.XUbCfliLYHqW {
margin-top: 10px;
color: var(--XLmkneQiIMHq);
}
.HuZamRLJCJRh {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--iepioMpijBsk);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gKpUmTqstBwV);
}
.HuZamRLJCJRh:hover{
background: var(--ZVeUDAGFQeNi);
transition: all 0.7s ease-in-out;
color: var(--gKpUmTqstBwV);
}
.ErbivziJhDeM {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qmdgMOxkfSPS {
position: relative;
}
.qmdgMOxkfSPS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qmdgMOxkfSPS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.HdCfMGTZcjdL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--UCRqARFQAdBH);
}
@media(max-width: 576px){
.AtlslQpQrEwO{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jQkGSxfoJSeT {
width: 70px;
}
.XUbCfliLYHqW {
margin-right: 15px;
}
.HuZamRLJCJRh{
width: 220px;
}
}
@media(max-width: 480px){

.csFttvOZIAuF {
display: flex;
flex-direction: column;
align-items: center;
}
.HuZamRLJCJRh {
width: 200px;
margin-top: 0;
height: 40px;
}
.XUbCfliLYHqW {
margin-right: 0;
text-align: center;
}
.XGjLLSRwDIhM {
margin-left: 0;
}
}
